*{
    margin: 0;
}

body{
    font-family: 'Montserrat', sans-serif;  
}

body a{
    text-decoration: none;
}

.main-view {
    height: 1012px;
    background-image: url(../images/header/background.png);
    background-repeat: no-repeat;
    background-size:cover;
}

header{
    height: 120px;
    line-height: 120px;
    background-color:  rgba(73, 71, 63, 0.6); 
}

header .width1160{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.width1160{
    width: 1160px;
    margin: 0 auto;
}

.logo{
    height: 68px;
    width: 200px;
    display: flex;
    align-items: center;
    background-image: url(../images/header/Logo.png);
    background-repeat: no-repeat;
}

.logo span:first-child{
    margin: 0 12px;
    font-size: 40px;
    font-weight: 700;
    color: #ffffff;   
}

.logo span:nth-child(2){
    margin-left: 10px;
    font-size: 32px;
    font-weight: 700;
    color: #ffffff; 
    
}

.logo span:last-child{
    font-size: 32px;
    font-weight: 900;
    color: #18cfab;   
}

.Main-menu{
    width: 644px;
    list-style: none;
    margin: 0;
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}

.Main-menu a{
    color: #b8b8b8;
    border-bottom: solid 2px rgba(73, 71, 63, 0);
}

header i{
    font-size: 22px;
    color: #b8b8b8;
    
}

.Home{
    height: 892px;
    text-align: center;
    color: #ffffff;
    
}

h1{
    font-size: 80px;
    text-transform: uppercase;
}

h3{
    margin: 0;
    font-size: 36px;
}

.Home h3:first-child{
    margin-top: 240px;
    text-transform: uppercase;   
}

.Home h3:nth-child(3){
    margin-bottom: 140px;   
}



.Home h3 span{
    color: #18cfab;
}

button{
    margin: 0 13px;
    width: 166px;
    height: 61px;
    border-radius: 4px;
    background-color:  #18cfab;
    color: #ffffff;
    font-size: 13px;
    font-weight: 700;
    border-top: 3px solid #ffffff;
    text-transform: uppercase;
    }

.buttons{
/*    margin-top: 140px;*/
}

.buttons button:nth-child(2){
   background-color: #00cbf6; 
}

.four-option{
    display:flex;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.four-option div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 25vw;
    height: 374px;
    background-color:  #18cfab;
    border-top: 7px solid #ffffff;
    color: #ffffff;
    text-align: center;
}

.four-option div:nth-child(2n+1){
    background-color:  #1c2a33;
    border-top: 7px solid #18cfab;
    color: #18cfab;
}

.four-option div:nth-child(2n) img{
    padding-top: 20px;
}

.four-option div span{
    margin-top: 50px;
}

.Our-Services{
    margin: 0 auto 100px;
    text-align: center;
    color: #777777;
}

.Our-Services h3{
    color: #4e4e4e;
    padding: 90px 0;
}

.underlines::before {
    content: "";
    display: block;
    position: relative;
    width: 77px;
    height: 1px;
    top: 60px;
    left: 38vw;
    background-color: #18cfab;
}

.underlines::after{
    content: "";
    display: block;
    position: relative;
    width: 77px;
    height: 1px;
    top: 22px;
    left: 40vw;
    background-color: #18cfab;
}

.Service-menu{
    margin: 0 0 30px 0;
    padding-left: 0;
    height: 74px;
    display: flex;
    font-size: 16px;
    text-transform: capitalize;
}

.Service-menu a{
    color: #717171;
}

.Service-menu a{
    width: 16.65%;
    height: 74px;
    line-height: 74px;
    border: solid 1px #ebebeb;
    background-color: #f8fcfe;
}

.Our-Services p{
    line-height: 24px;
    font-size: 14px;
    font-weight: 300;
    text-align: left;
    
}

.Our-Services img{
    float: left;
    padding-right: 20px;
}

.Graphic-Design{
    height: 474px;
    display: flex;
    flex-direction: column;
    align-items: center; 
    background-image: url(../images/graphic-design/BG.png);
    background-repeat: no-repeat;
    background-size:cover;
    
}

.Graphic-Design span:first-child{
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 700;
    color: #18cfab;
    margin-top: 130px;
}

.Graphic-Design span:nth-child(2){
    font-size: 14px;
    font-weight: 300;
    color: #aeaeae;
    margin: 30px auto 80px;
}

.Our-Amazing-Work{
/*
    display: flex;
    flex-direction: column;
    align-items: center; 
*/
    margin: 0 auto;
    text-align: center;
    background-color: #f8fcfe;
    
}

.Our-Amazing-Work h3{
    color: #4e4e4e;
    padding: 90px 0;
}

.Menu{
    margin-bottom: 70px;
    padding-left: 0;
    height: 58px;
    line-height: 58px;
    display: inline-flex;
    font-size: 16px;
    text-transform: capitalize;
    background-color: #ffffff;
}

.Our-Amazing-Work a{
    border: solid 1px #ebebeb;
    color: #b8b8b8;
    padding: 0 29px; 
}

.Work{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 70px;
}

.Work img{
    height: 207px;
    width: 290px;    
}

.Work div{
    height: 207px;
    width: 290px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.Work div img{
    height: 40px;
    width: 87px;
    margin: 46px auto 34px;
}

.Work span:nth-child(2){
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 13px;
    color: #18cfab;
}

.Work span:nth-child(3){
    font-size: 12px;
    font-weight: 300;
    text-transform:capitalize;
    color: #8a8a8a;
}

.Our-Amazing-Work button{
    margin-bottom: 100px;
}

.Breaking-News{
    text-align: center;
}

.Breaking-News h3{
    color: #4e4e4e;
    margin: 84px 0 105px;
}

.News-Gallery{
    height: 600px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.News-Gallery a{
    display: block;
    height: 280px;
    width: 263px;
    text-align: left;
    background-color: #f8fcfe; 
}

.News-Gallery div{
    border: solid 1px #ebebeb;
    margin: 0;
    
}

.News-Gallery a div > span{
    margin-left: 14px;
    line-height: 40px;
    font-size: 18px;
    font-weight: 700;
    color:  #18cfab;
}
 
.News-Gallery ul{
    padding-left: 17px; 
}

.News-Gallery ul span{
    color: #777777;
    font-size: 14px;
    font-weight: 300; 
    padding-right: 16px;
}

.Client-Feedback{
    height:852px;    
/*    text-align: center;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background-image: url(../images/client-feedback/BG2.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.Client-Feedback h3{
    margin: 100px auto;
    color: #ffffff;
}

.Client-Feedback img:first-of-type{
    width: 44px;
    height: 30px;
    margin-bottom: 43px;
}

.Client-Feedback p{
    margin-bottom: 43px;
    font-size: 16px;
    line-height: 30px;
    color: #bbbbbb;
    font-weight: 300;
}

.Client-Feedback span:first-of-type{
    text-transform:uppercase;
    font-size: 16px;
    line-height: 27px;
    font-weight: 700;
    color: #18cfab;
}

.Client-Feedback span:last-of-type{
    font-size: 12px;
    line-height: 27px;
    color: #bbbbbb;
    font-weight: 300;
}

.Client-Feedback img:last-of-type{
    width: 143px;
    height: 142px;
    margin: 37px auto 43px;
}

/*
.Gallery{
    text-align: center;
    
}

.Gallery h3{
    margin: 100px auto;
}
*/

footer{
    height: 108px;
    margin-top: 5px;
    background-color: #22353f;
    color: #aeaeae;
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    line-height: 108px;
}

footer span{
    color:  #18cfab;
}

.Main-menu a:hover{
    color: #18cfab;
    box-sizing: border-box;
    border-bottom: solid 2px #18cfab;
}




















